{
  "name": "Curse of the Banshee",
  "modifiers": {
    "fiskheroes:sonic_waves": {
      "canDoGriefing": false,
      "damageProfile": {
        "damage": 7.5,
        "types": {
          "SOUND": 1.0,
	  "MAGIC": 1.0
        }
      },
      "knockback": 0.025,
      "soundEvents": {
        "SHOOT": ["sl:banshee_start", "sl:banshee_loop"]
      },
      "canBreakGlass": true
    }
  }
}
